package com.lightinit.hsdatashow.common;

import java.util.UUID;

/**
 * @author WangYao
 */
public abstract class GuidGenerator {

    public static String generate() {
        return UUID.randomUUID().toString()/*.replaceAll("-", "")*/;
    }
}